.og-grid {
	list-style: none;
	padding:2px 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	overflow: hidden;
}

.og-grid li {
  position: static !important;
  display: block;
  margin: 0;
  width: 20%;
/*   height: 700px; */
  list-style-image: none;
  line-height: unset;
	margin-right: 0px;
/* 	margin-top: -3px; */
    float: left;
}

@media screen and (min-width: 1301px) {
    .og-grid li:nth-child(5n+6) {
        clear: left;
    }
}

@media screen and (min-width: 1001px) and (max-width: 1300px) {
    .og-grid li:nth-child(4n+5) {
        clear: left;
    }
}

@media screen and (min-width: 751px) and (max-width: 1000px) {
    .og-grid li:nth-child(3n+4) {
        clear: left;
    }
}

@media screen and (max-width: 750px) {
    .og-grid li:nth-child(2n+3) {
        clear: left;
    }
}

.og-grid li > a,
.og-grid li > a img {
	border: none;
	outline: none;
	display: block;
	position: relative;
}

/*
.og-grid li.og-expanded > a::after {
	top:auto;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-bottom-color:#393939;
	border-width:15px;
	left:50%;
	margin:-20px 0 0 -15px;
}
*/

.og-grid li > a {
	width: 100%;
/*   height: 700px; */
	overflow:hidden;
	text-align:center;

	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;

	-moz-opacity:1;
	-webkit-opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
}

.og-grid li > a:hover {
	-moz-opacity:0.8;
	-webkit-opacity:0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
}


.og-grid li > a img {
	width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
/* 	position: absolute; */
/*	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);*/
}

.og-expander {
	position: absolute;
	background: #393939;
	top: auto;
	left: 0;
	right: 0;
	width: 100vw;
	text-align: left;
	height: 0;
	overflow: hidden;
}

.og-expander-inner {
	padding-right: 70px;
	height: 100%;
}

.og-close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	cursor: pointer;
    display: block;
}

.og-close::before,
.og-close::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background: #888;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.og-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
	background: #ccc;
}

.og-fullimg,
.og-details {
	height: 100%;
	overflow: hidden;
	position: relative;
}
.og-details {
	float:right;
	padding-top: 100px;
	width: 50%;
}
.og-fullimg {
	float:left;
	text-align: center;
	width:50%;
}

.og-fullimg img {
	width:auto;
	height:auto;
	max-height:100%;
	vertical-align:middle;
}


.og-loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #393939;
	box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader 0.5s infinite ease-in-out both;
	-moz-animation: loader 0.5s infinite ease-in-out both;
	animation: loader 0.5s infinite ease-in-out both;
}


.detailsTxt {
	overflow-y:auto;
	height:75%;
	padding:0 20px 0 0;
}


.og-details h1, .og-details h2, .og-details h3, .og-details h4, .og-details h5, .og-details h6, .og-details p, .og-details, .og-details a {
	color:#555 !important;
}

.og-details h2 {
	font-size:22px;
	text-align: center;
}

.og-details h3 {
	font-size:18px;
}

.og-details p {
	line-height:130%;
}

.galeriiItem {
	position:relative;
}



@-webkit-keyframes loader {
	0% { background: #393939; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -25px 30px 1px #393939; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #393939, -25px 30px 1px #ccc; }
}

@-moz-keyframes loader {
	0% { background: #393939; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -25px 30px 1px #393939; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #393939, -25px 30px 1px #ccc; }
}

@keyframes loader {
	0% { background: #393939; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -25px 30px 1px #393939; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #393939, -25px 30px 1px #ccc; }
}

@media(max-width: 2400px){
	.og-grid li,
	.og-grid li > a{
/* 		height: 550px; */
	}
}

@media(max-width: 2000px){
	.og-grid li,
	.og-grid li > a{
/* 		height: 500px; */
	}
}

@media(max-width: 1700px){
	.og-grid li,
	.og-grid li > a{
/* 		height: 360px; */
	}
}

@media(max-width: 1300px){
	.og-grid li {
	  width: 25%;
	}
}

@media(max-width: 1000px){
	.og-grid li {
	  width: 33.33333333333333%;
	}
}

@media screen and (max-width: 830px) {

	.og-expander h3 { font-size: 20px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }

}

@media(max-width: 750px){
	.og-grid li {
	  width: 50%;
/* 		height: 450px; */
	}
	.og-grid li > a{
/* 		height: 450px; */
	}
}

@media screen and (max-width: 650px) {

/*	.og-fullimg { display: none; }
	.og-details { float: none; width: 100%; }*/

}

@media(max-width: 600px){
	.og-grid li,
	.og-grid li > a{
/* 		height: 400px; */
	}
}

@media(max-width: 500px){
	.og-grid li,
	.og-grid li > a{
/* 		height: 280px; */
	}
}

@media(max-width: 400px){
	.og-grid li,
	.og-grid li > a{
/* 		height: 250px; */
	}
}

@media(max-width: 350px){
	.og-grid li,
	.og-grid li > a{
/* 		height: 200px; */
	}
}

@media(max-width: 300px){
	.og-grid li{
		width: 100%;
/* 		height: 500px; */
	}
	.og-grid li > a{
/* 		height: 500px; */
	}
}
